
#wb_header { height: 50px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 2789px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent url("../gallery_gen/6cbeb74d3becee7d114176db0348c665.jpg") repeat right top; background-size: auto auto; opacity: 0.5; }
#wb_footer { height: 1055px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 320px; min-height: 3894px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 3894px; min-height: 3894px; }
#wb_element_instance70 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 1px solid #303030;; }
#wb_element_instance70 { top: 10px; left: 0px; min-width: 20px; width: 20px; min-height: 190px; height: 190px; display: none; z-index: 1799; }
#wb_element_instance71 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #fcfafc; border-color: #0a050a; }
#wb_element_instance71 .btn-collapser > .icon-bar { background-color: #0a050a; }
#wb_element_instance71 .btn-collapser:hover { background-color: #fcfafc; border-color: #ffffff; }
#wb_element_instance71 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance71 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 1603; }
#wb_element_instance71 ul { background: #fcfafc none repeat center top; border: 1px none #000000; }
#wb_element_instance71 > ul { display: none; }
#wb_element_instance71.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance71.collapse-expanded > ul > li { display: block; }
#wb_element_instance71.collapse-expanded li > ul { position: static; }
#wb_element_instance71.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance71.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance71, #wb_element_instance71 ul { text-align: center; }
#wb_element_instance71 ul ul { background: #ffffff none repeat right top; }
#wb_element_instance71 li { margin: 0px 40px 0px 40px; }
#wb_element_instance71 li a { text-transform: uppercase; border: 0px none #000000; padding: 17px 0px 15px 0px; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #0a050a; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance71 li.over > a, #wb_element_instance71 li:focus > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center top; }
#wb_element_instance71 li.active > a { border: 0px none #000000; font: normal normal 14px 'Montserrat',Arial,sans-serif; text-decoration: underline; color: #ffffff; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance71:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance71:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance71:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance72 { opacity: 1; top: 6440px; left: 210px; min-width: 110px; width: 110px; min-height: 24px; height: 24px; display: block; z-index: 1853; }
#wb_element_instance73 { top: 682px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 1769; }
#wb_element_instance73 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance73 > .wb_shp { background-color: rgba(245, 245, 245, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1px; }
#wb_element_instance74 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 590px; left: 510px; min-width: 457px; width: 457px; min-height: 432px; height: 432px; display: none; z-index: 1070; }
#wb_element_instance74 img { width: 457px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 p:last-child { margin-bottom: 0; }
#wb_element_instance75 { opacity: 1; top: 200px; left: 30px; min-width: 220px; width: 220px; min-height: 24px; height: 24px; display: none; z-index: 718; }
#wb_element_instance76 p:last-child { margin-bottom: 0; }
#wb_element_instance76 { opacity: 1; top: 150px; left: 10px; min-width: 290px; width: 290px; min-height: 862px; height: 862px; display: block; z-index: 851; }
#wb_element_instance77 { top: 390px; left: 40px; min-width: 102px; width: 102px; min-height: 30px; height: 30px; display: block; z-index: 941; }
#wb_element_instance77 .wb_button { width: 102px; height: 30px; font-family: 'Open Sans',Arial,sans-serif; font-size: 12px; text-align: center; border: 3px solid #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance77 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance77 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance77 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance77 .wb_button:hover { background-color: #000000; }
#wb_element_instance77 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance77 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance77 .wb_button:active { background-color: transparent; }
#wb_element_instance77 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 { top: 390px; left: 170px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 945; }
#wb_element_instance78 .wb_button { width: 90px; height: 30px; font-family: 'Open Sans',Arial,sans-serif; font-size: 12px; text-align: center; border: 3px solid #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; background-color: transparent; }
#wb_element_instance78 .wb_button > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance78 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance78 .wb_button:hover { background-color: #000000; }
#wb_element_instance78 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance78 .wb_button:active > span { color: #000000; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance78 .wb_button:active { background-color: transparent; }
#wb_element_instance78 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance79 p:last-child { margin-bottom: 0; }
#wb_element_instance79 { opacity: 1; top: 1110px; left: 0px; min-width: 320px; width: 320px; min-height: 1663px; height: 1663px; display: block; z-index: 1253; }
#wb_element_instance80 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 50px; left: 96px; min-width: 128px; width: 128px; min-height: 87px; height: 87px; display: block; z-index: 1576; }
#wb_element_instance80 img { width: 128px; height: 87px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance81 { top: 1002px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 2px; }
	#wb_main { height: 1721px; }
	#wb_footer { height: 2794px; }
	body, .wb_sbg { min-width: 768px; min-height: 4517px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 4517px; min-height: 4517px; }
	#wb_element_instance70 { top: 50px; left: 310px; min-width: 70px; width: 70px; min-height: 70px; height: 70px; display: none; }
	#wb_element_instance71 { top: 0px; left: 0px; min-width: 768px; width: 768px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance71 ul { background: #ffffff none repeat right top; }
	#wb_element_instance71 .btn-collapser { display: none; }
	#wb_element_instance71 > ul { display: block; }
	#wb_element_instance72 { top: 800px; left: 540px; min-width: 192px; width: 192px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { top: 590px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance74 { top: 590px; left: 510px; min-width: 457px; width: 457px; min-height: 432px; height: 432px; display: none; }
	#wb_element_instance74 img { width: 457px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { top: 50px; left: 40px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance76 { top: 280px; left: 20px; min-width: 500px; width: 500px; min-height: 1035px; height: 1035px; display: block; }
	#wb_element_instance77 { top: 460px; left: 530px; min-width: 165px; width: 165px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance77 .wb_button { width: 165px; height: 60px; }
	#wb_element_instance78 { top: 320px; left: 530px; min-width: 165px; width: 165px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 .wb_button { width: 165px; height: 60px; }
	#wb_element_instance79 { top: 1150px; left: 4px; min-width: 760px; width: 760px; min-height: 571px; height: 571px; display: block; }
	#wb_element_instance80 { top: 100px; left: 281px; min-width: 206px; width: 206px; min-height: 140px; height: 140px; display: block; }
	#wb_element_instance80 img { width: 206px; height: 140px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance81 { top: 1002px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 0px; }
	#wb_main { height: 2334px; }
	#wb_footer { height: 4979px; }
	body, .wb_sbg { min-width: 992px; min-height: 7313px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 7313px; min-height: 7313px; }
	#wb_element_instance70 { top: 50px; left: 380px; min-width: 110px; width: 110px; min-height: 54px; height: 54px; display: none; }
	#wb_element_instance71 { top: 0px; left: 0px; min-width: 992px; width: 992px; min-height: 96px; height: 96px; display: block; }
	#wb_element_instance71 ul { background: #ffffff none repeat right top; }
	#wb_element_instance71 .btn-collapser { display: none; }
	#wb_element_instance71 > ul { display: block; }
	#wb_element_instance72 { top: 2310px; left: 740px; min-width: 88px; width: 88px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance73 { top: 880px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; }
	#wb_element_instance73 > .wb_shp { width: 100%; height: 1px; }
	#wb_element_instance74 { top: 550px; left: 440px; min-width: 457px; width: 457px; min-height: 432px; height: 432px; display: none; }
	#wb_element_instance74 img { width: 457px; height: 432px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance75 { top: 60px; left: 351px; min-width: 290px; width: 290px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance76 { top: 270px; left: 16px; min-width: 600px; width: 600px; min-height: 1324px; height: 1324px; display: block; }
	#wb_element_instance77 { top: 310px; left: 630px; min-width: 165px; width: 165px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance77 .wb_button { width: 165px; height: 60px; }
	#wb_element_instance78 { top: 400px; left: 630px; min-width: 165px; width: 165px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance78 .wb_button { width: 165px; height: 60px; }
	#wb_element_instance79 { top: 1700px; left: 10px; min-width: 961px; width: 961px; min-height: 622px; height: 622px; display: block; }
	#wb_element_instance80 { top: 96px; left: 376px; min-width: 240px; width: 240px; min-height: 163px; height: 163px; display: block; }
	#wb_element_instance80 img { width: 240px; height: 163px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance81 { top: 1002px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
